Błędne działanie po dodaniu biblioteki "allegro" w dev-c++


(fialas1819) #1

Przejrzwszy dziesiątki tutoriali i sposobów na instalację tejże biblioteki, natykam się na problem taki, iż:

  1. po instalacji biblioteki allegro5 chcąc skompilować jego podstawowy projekt (obojętnie czy dynamiczny, czy statyczny) - w momencie kompilowania otwiera się plik makefile.wim i na dole wyrzuca błędy :


(Raf20076) #2

Wygląda na to, że używasz Bloodshed’a Dev’a C++, którego tworzy Orwell, jest to najnowsza wersja Deva (http://orwelldevcpp.blogspot.com/), o ile pamiętam devpaki nie działają z tym programem. Najlepiej ściągni starego Deva C++ z tąd (http://www.bloodshed.net/dev/devcpp.html/) wersję Beta Dev-C++ 5 Beta 9.2, wtedy na pewno zaintalujesz devpacki. Fakt, że jest to stary program i kompilator, ale do nauki c++ czy allegro wystarczający.